Subject: [os2genau_digest] No. 777
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 14 Jan 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 13 January 2004
 Number  777
**************************************************

Subjects for today
 
1  Re:  SCSI Scanner on BT-946C SCSI card s/be 956C card : John Angelico" <talldad at kepl dot com dot au>
2  Re:  OpenOffice v1.1 for OS/2 & eCS : David Shearer" <dshe5874 at bigpond dot net dot au>
3  Re:  OpenOffice v1.1 for OS/2 & eCS : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 13 Jan 2004 22:32:12 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  SCSI Scanner on BT-946C SCSI card s/be 956C card

On Fri, 09 Jan 2004 21:39:07 +1100, Ed Durrant wrote:

Hi Ed and all.

After some 
a) checking of the card software utility
b) web searching - successful
and
c) fiddling around

the final upshot is
a) I discovered the card was a 956C doh! - better since all termination
settings are software settable
b) we found an excellent PDF manual online - still referring to support for
OS/2 AND quite detailed
and yet
c) we still couldn't get the connection right: either the card was not found
by the BIOS and the machine tried to boot from a floppy or CD (the hard drive
is on the same card) OR the settings stumped the card and it refused to allow
the boot process to go any further <sigh>

So, despite the "fact" that the scanner is theoretically supported by the
SANE/TAME combo, Ed is almost right: I'm on the hunt for a flat-bed SCSI
scanner with it's own card - probably adaptec. 

Anyone in Melbourne or knowing of a suitable scanner in Melbourne please wave
a flag in front of my nose or something<G> 

Thanks to all those who helped me give it a go.

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

>Then, unless someone on this list has had experience with this card, I guess you've got some
>"web-searching" to do !  Or perhaps simply pick up a cheap adaptec card ?
>
>Cheers/2
>
>Ed.
>
>John Angelico wrote:
>
>> On Fri, 09 Jan 2004 21:17:18 +1100, Ed Durrant wrote:
>>
>> >I don't know the buslogic card, but does it have a mini-configuration program at startup by
>> >pressing some key combination (Adaptec used to be CTRL+A I think). You may find an answer
>> >to your termination question within the cfg prog.
>> >
>>
>> Should have said, Ed. Ctrl-B but no evidence found.
>>
>> Best regards
>> John Angelico
>> OS/2 SIG
>> talldad at kepl dot com dot au
>> ________________________
>>
>> >
>> >Ed.
>> >
>> >John Angelico wrote:
>> >
>> >> On Fri, 09 Jan 2004 18:53:20 +1100, Ed Durrant wrote:
>> >>
>> >> I have a BusLogic BT-946C card in the machine to which I am trying to
>> >> physically connect the scanner, using the external connector.
>> >>
>> >> The scanner is selected to be device 5 (rotating switch on the back panel),
>> >> the card is device 7 and the hard drive is device 3, connected internally.
>> >>
>> >> Can anyone tell me if the BL card is auto-terminating, auto-detecting or
>> >> (PITH - pain in the hardware - time!) requires a jumper to be set on the
>> >> card for termination, please?
>> >>
>> >
>
>> > 
>
>> >
>> >
>>
>
>>  
>
>

> 

>
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 13 Jan 2004 22:12:09 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  OpenOffice v1.1 for OS/2 & eCS

In one word - yes - easy to install, flawless, so far no crashes etc. If this is the beta what will the GA look 
like??

David

On Mon, 12 Jan 2004 22:51:59 +1100, voytek at sbt dot net dot au wrote:

>> For those that haven't seen this yet, OpenOffice v1.1 Beta 1 is now
>> available for OS/2 & eCS from
>> http://www.innotek.de/products/openofficeos2/beta/
>
>
>so what;s it like, worth downloading ?

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 13 Jan 2004 22:35:47 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  OpenOffice v1.1 for OS/2 & eCS

David Shearer wrote:

>In one word - yes - easy to install, flawless, so far no crashes etc. If this is the beta what will the GA look 
>like??
>
>David
>
>On Mon, 12 Jan 2004 22:51:59 +1100, voytek at sbt dot net dot au wrote:
>
>>>For those that haven't seen this yet, OpenOffice v1.1 Beta 1 is now
>>>available for OS/2 & eCS from
>>>http://www.innotek.de/products/openofficeos2/beta/
>>>
>>so what;s it like, worth downloading ?
>>

Hi David,

That's an encouraging note.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------